globus_ftp_client_debug_plugin.h(3)

NAME
globus_ftp_client_debug_plugin.h - GridFTP Debugging Plugin Implementation.

SYNOPSIS

#include 'globus_ftp_client_plugin.h'

  Macros

#define GLOBUS_FTP_CLIENT_DEBUG_PLUGIN_MODULE (&globus_i_ftp_client_debug_plugin_module)

  Functions

globus_result_t globus_ftp_client_debug_plugin_init (globus_ftp_client_plugin_t *plugin, FILE *stream, const char *text)
globus_result_t globus_ftp_client_debug_plugin_destroy (globus_ftp_client_plugin_t *plugin)

Detailed Description

GridFTP Debugging Plugin Implementation.

Author

Generated automatically by Doxygen for globus_ftp_client from the source code.